Skip to main content
POST
/
connect
/
v1
/
operators
/
{operatorId}
/
connections
/
{connectionId}
/
content-syncs
Trigger a content sync
curl --request POST \
  --url https://api.voyant.travel/connect/v1/operators/{operatorId}/connections/{connectionId}/content-syncs \
  --header 'Authorization: Bearer <token>'
{
  "runId": "<string>",
  "isCached": true
}

Authorizations

Authorization
string
header
required

Provide either a static platform API key or an OAuth2 access token (from /connect/v1/oauth/token) as Authorization: Bearer <token>. Scopes are connect:* (e.g. connect:bookings:write).

Path Parameters

operatorId
string
required

Operator id.

connectionId
string
required

Connection id.

Response

200 - application/json

Content sync receipt.

runId
string
required
isCached
boolean
required